* {
	outline: none!important;
}

html, body, th, td, p, .page-header .desc, em, p, .main-container {
    color: #3a3f4b!important;
    font-family: "brandon-grotesque"!important;
}

h1, h1 a, h1 a:visited {
    color: #3a3f4b!important;
    font-weight: normal !important;
}

h2, h2 a, h2 a:visited {
	margin-top: 0!important;
    color: #3a3f4b!important;
    font-size: 15px!important;
    margin-top: 0!important;
}

h2 {
	margin-top: 30px !important;
}

*, p, .main-container {
	font-size: 13px!important;
}

.sep-text h2 {
    margin-top: 5px !important;
    font-weight: bold!important;
    font-size: 16px !important;
}

.btncal {
	background: #00A27E!important;
	color: #fff!important;
	text-align: center;
	display: inline-block!important;
	padding: 5px 10px!important;
	margin: 5px auto!important;
	font-weight: bold!important;
	letter-spacing: 1px!important;
}

body.home .page-content .grid-1-2 {
	border: solid 1px #D4D4D4 !important;
	margin: 0.5% 1.2% !important;
	width: 47.6% !important;
	min-height: 230px !important;
	padding-top: 5px !important;
}

body.home .page-content .grid-1-2 h3 {
	color: #00A27E!important;
	line-height: 1.25em!important;
	margin-top: -10px!important;
}

body.home .page-content .grid-1-2 img {
	margin-bottom: 40px!important;
}

h4, h4 a {
	font-weight: bold!important;
}

.services .services-content {
	font-size: 15px!important;
}

.sep-text h2 {
	margin-top: 5px!important;
}

img.alignright {
    margin: 5px 0 20px 25px!important;
}

.mfp-close-btn-in .mfp-close {
    color: #00A27E!important;
}

.parallax-bg .unextended > p a {
    background: #21008b !important;
    border-radius: 0;
    color: #fff !important;
    padding: 7px 15px !important;
}

header.main-header button.header-search {
	color: #fff!important;
}

#main-menu .menu > .menu-item > a {
    border-bottom: 2px double transparent;
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: bold !important;
    letter-spacing: 1px;
}


.header-slider-wrapper {
	top: 155px!important;
}

#text-11 ul {
	margin-left: 0!important;
}

	#text-11 ul li {
		border: none!important;
	}

.loop-wrapper.news .post-content-wrapper .post-actions-wrapper, .loop-wrapper.news .list-item > div {
    height: 500px!important;
}

.loop-wrapper.news.scroll-x {
    padding-top: 0px !important;
}

.loop-wrapper.news.scroll-x, .portfolios.scroll-x, .woocommerce-scrollable.scroll-x {
	margin-top: 29px!important;
}

.row .grid-1-4 p {
	margin: 0!important;
}

#top-nav-text i, #menu-topmenu i {
	margin-right: 2px;
}

#black-studio-tinymce-3 a {
	color: #eee!important;
}

.newsletters {
	margin-top: 45px!important;
}

.newsletter {
	background: #F4F3F6!important;
	padding: 5px;
	width: 252px!important;
	margin-bottom: 5px!important;
}

.newsletter a {
	color: #21008B!important;
}

.services-button-wrap .btext {
	display: none!important;
}

.share-btns {
	display: none!important;
}

	.page-header .title {
		background: rgba(0, 162, 126, 0.8)!important;
	   	color: #fff !important;
		margin-bottom: 60px;
		margin-top: 60px !important;
		padding: 7px 20px !important;
		font-size: 20px !important;
		font-weight: normal !important;
		letter-spacing: 1px;
	}
	

#mp-pusher a {
    color: #21008B;
}

.gsection_title {
	font-weight: normal!important;
	font-size: 175% !important;
}

.gfield_radio {
    padding-top: 10px !important;
}

.ginput_container {
	margin-bottom: 15px!important;
}

.search-results .post-date {
	display: none!important;
}

#main {
	background: #fff;
}

.home .main-header, .main-header {
	background: #3a3f4b!important;
	border-bottom: none!important;
}

#main input[type="text"], #main input[type="email"], #main input[type="password"], #main input[type="email"], #main input[type="search"], #main input[type="date"], #main input[type="range"], #main input[type="number"], #main textarea, #main select {
    color: #333!important;
    font-size: 0.9em!important;
    padding: 10px!important;
}

#footer-sidebars > .row aside {
	border: none!important;
}

.gchoice_44_5 input[type="text"] {
	width: 50%!important;
	float: left!important;
}

#advanced_menu-2 .sub-menu {
	display: inline-block!important;
	width: 100%!important;
	margin-top: 5px!important;
	margin-left: 0!important;
}

#advanced_menu-2 li a:hover {
		color: #00A27E!important;	
}

#advanced_menu-2 .sub-menu li {
	padding-left: 15px!important;
}

	#advanced_menu-2 li a {
		color: #3a3f4b!important;
		text-transform: uppercase!important;
	}

	#advanced_menu-2 li.current-menu-item > a {
		color: #00A27E!important;
		font-weight: normal!important;	
	}

#advanced_menu-2 #menu-mainmenu {
	margin-left: 0!important;
}

#advanced_menu-2 #menu-mainmenu:first-child > li {
	border: none!important;
}

html.placeholder label[for] {
    display: inline!important;
}

.widget .widget-title {
    border-bottom: solid 1px #3a3f4b;
    color: #3a3f4b!important;
    font-size: 125%!important;
    margin: 0 0 5px!important;
    padding: 0 5px 5px 0!important;
}

.widget ul, .widget ol {
    list-style: none outside none;
    margin-left: 15px!important;
    padding: 0;
}

.widget li {
	font-family: "brandon-grotesque"!important;
    border-top: 1px solid #efefef!important;
    padding: 5px 0!important;
    font-size: 15px!important;
    line-height: 20px!important;
}

.page-content h2 {
	font-size: 16px!important;
}

h4.services-title a  {
    font-family: "brandon-grotesque"!important;
    font-size: 19px!important;
    font-weight: bold!important;
    color: #3a3f4b !important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}

#footer-sidebars .widget .widget-title {
    font-family: "brandon-grotesque"!important;
	font-size: 23px!important;
}

h1, h2, h3, h4 {
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	 font-family: "brandon-grotesque"!important;
}

header.main-header.layout-logo-menu .header-contents {
	padding: 5px 60px 2px 60px !important;
}

.post-article header h3, .post-article header h3 a {
	 font-family: "brandon-grotesque"!important;
}

.tp-caption.largepinkbg {
    background-color: #00a27e!important;
	font-family: "brandon-grotesque"!important;
}

.tp-caption.mediumwhitebg {
    font-family: "brandon-grotesque" !important;
	font-size: 21px !important;
    font-weight: normal !important;
    line-height: 1.25em!important;
    background: rgba(255,255,255,0.9)!important;
    width: 520px!important;
}

.services .thumbnail img {
	border-radius: 0!important;
}

.services-inside div a span.btext {
	color: #00A27E!important;
}

.services-content > img {
	display: none!important;
}

.thumbnail .has-border:hover {
	border-color: #00A27E!important;
}

.copyrights {
	background-color: #00A27E;
}

blockquote a, blockquote p, blockquote {
	font-size: auto!important;
}

#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu {
	margin-left: -100px!important;
}

.sub-menu {
		width: 200px!important;
}

#menu-topmenu li a {
	border-right: solid 1px #898989;
	padding-left: 0!important;
}
 
	#menu-item-23014 a {
		border-right: none!important;
	}

body.home .fixed-header-box {
    max-width: none;
    position: fixed;
    width: 100%;
    background: rgba(255,255,255,0.8)!important;
}

.logo img.normal-logo {
    height: 140px !important;
    max-height: 106px !important;
    padding: 5px 0 !important;
}

header.main-header.layout-logo-menu .first-row .logo-wrapper.scrolled img {
    height: auto!important;
}    

header.main-header.layout-logo-menu .first-row .logo-wrapper {
	min-height: 117px!important;
}

#wpv-overlay-search input[type="text"] {
    color: #efefef!important;
    height: auto!important;
    background: #111!important;
    font-size: 75%!important;
}

.tribe-events-meta-group .tribe-events-single-section-title {
	font-weight: normal!important;
}

.wpv-tribe-multiple-events .event-wrapper {
    text-align: center!important;
    background: rgba(0,162,126,0.8)!important;
    color: #eee!important;
	min-height: 360px !important;
}
.wpv-tribe-multiple-events .event-wrapper:hover {
    background: rgba(255,255,255,0.9)!important;
    color: #222!important;
}

	.wpv-tribe-multiple-events .event-wrapper .button {
		background: #21008B!important;
		border-color: #21008B!important;
	}

	.wpv-tribe-multiple-events .event-wrapper .button:hover {
		background: #21008B!important;
		border-color: #21008B!important;
	}

.wpv-tribe-multiple-events .event-wrapper a {
	color: #fff!important;
}

.wpv-tribe-multiple-events .event-wrapper:hover a {
	color: #00A27E!important;
}

.wpv-tribe-multiple-events .event-wrapper .title {
    color: #fff!important;
    padding-top: 20px;
}

.wpv-tribe-multiple-events .event-wrapper:hover .title {
    color: #21008B!important;
}

.wpv-tribe-multiple-events .event-wrapper .date, .tribe-events-event-meta .date, .wpv-single-event-schedule-block.date-time .date {
	margin: 0 auto;
}

.btext {
	color: #fff!important;
}

.page-content *, .page-content p {
    font-size: 14px !important;
}

.parallax-bg h2.regular-title-wrapper {
    color: #ffffff!important;
}

	.parallax-bg a {
		color: #00A27E!important;
	}
	
.copyrights {
	background: #30343d!important;
}	

.copyrights, .copyrights * {
    color: #ffffff!important;
    background-color: #30343d!important;
    font-size: 11px!important;
    padding: 0!important;
    font-weight: normal!important;
}

h5, h5 a, h5 a:visited {
    color: #eee!important;
}

footer.main-footer {
	background: #3a3f4b!important;
}

.textwidget {
    line-height: 1.75em;
    font-size: 12px !important;
}

#footer-sidebars > .row .widget .widget-title {
    text-align: left;
    line-height: 1 !important;
    padding-top: 25px !important;
    border: none !important;
    text-transform: uppercase;
    font-size: 15px !important;
    margin-top: 15px !important;
    letter-spacing: 1px;
    font-weight: bold !important;
}

footer.main-footer, footer.main-footer p, footer.main-footer a, footer.main-footer th, footer.main-footer td {
    color: #eee!important;
    font-size: 13px!important;
    line-height: 1.25em!important;
}

p, li {
	font-size: 15px!important;
	line-height: 1.5em!important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold!important;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .fixed-header-box.layout-logo-menu {
    background-color: rgba(255, 255, 255, 0.7)!important;
}

#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu .menu-item > a {
	padding: .3em 15px!important;
	line-height: 1.25em!important;
}

#text-4 .textwidget img {
	margin-top: 25px;
}

.textwidget a.button {
	color: #fff!important;
	font-size: 12px!important;
	padding-top: 5px!important;
}

.textwidget a.button .btext {
	color: #fff!important;
	font-size: 16px!important;
}

.comment-count {
	display: none!important;
}

.mfp-bg {
    background: #fff!important;
    opacity: 0.9!important;
    color: #000;
}

.top-nav a {
    color: #eee !important;
    margin: 0 5px;
    text-transform: uppercase;
    font-size: 12px;
}
		
	.top-nav a:hover {
	    color: #fff !important;
	}
	
h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {
    font-weight: normal!important;
}

#tribe-bar-form label {
	font-family: "brandon-grotesque" !important;
	font-weight: normal!important;
}

.button.accent1, .button.vamtam-button.accent1, .slogan-content .button.accent1 {
    font-family: "brandon-grotesque" !important;
	background: #00A27E !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	font-size: 13px !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
}	

	.button.accent1 span, .button.vamtam-button.accent1 span, .slogan-content .button.accent1 span {
		font-size: 13px !important;
		font-weight: bold!important;
	}

.button.accent1:hover, .button.accent1:hover span {
	background: #21008B!important;
	color: #fff!important;
	border-color: #21008B!important;
}

	.button .icon {
		display: none!important;
	}
	
	#tribe-bar-form .tribe-bar-submit .button .btext {
    	font-size: 18px;
    	font-weight: normal!important;
		text-transform: uppercase;
	}

	#tribe-bar-form .tribe-bar-submit .button {
		height: auto!important;
	}

.button.hover-accent2:hover, .button.hover-accent2:hover span, .button.hover-accent2:focus, .button.hover-accent2:focus span, .button.hover-accent2:active, .button.hover-accent2:active span, .button.vamtam-button.hover-accent2:hover, .button.vamtam-button.hover-accent2:hover span, .button.vamtam-button.hover-accent2:focus, .button.vamtam-button.hover-accent2:focus span, .button.vamtam-button.hover-accent2:active, .button.vamtam-button.hover-accent2:active span, .slogan-content .button.hover-accent2:hover, .slogan-content .button.hover-accent2:hover span, .slogan-content .button.hover-accent2:focus, .slogan-content .button.hover-accent2:focus span, .slogan-content .button.hover-accent2:active, .slogan-content .button.hover-accent2:active span {
	color: #fff!important;
}

.montcaption {
	background: rgba(0, 162, 126,0.8)!important;
	color: #fff!important;
	padding: 15px 45px 15px 15px;
	font-size: 18px!important;
	margin-left: 17px!important;
}

#main-menu .menu .menu-item a {
	color: #fff !important;
    font-family: "brandon-grotesque" !important;
    font-size: 13px !important;
    font-weight: bold!important;
}

	#main-menu .menu ul li.menu-item a {
		color: #3a3f4b!important;
	}

#main-menu .menu .menu-item a:hover {
	color: #00A27E!important;
}

#main-menu .menu .sub-menu a {
    font-size: 17px!important;
    font-weight: normal!important;
}

header.main-header.layout-logo-menu .first-row .logo-wrapper.scrolled img {
    height: 100px!important;
    padding: 9px 0 !important;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header button.header-search {
    color: #21008b!important;
}

#top-nav-text a {
	text-transform: none!important;
}

.top-nav {
	background: #3a3f4b!important;
    border-bottom: solid 1px #555!important;
	text-align: left!important;
}

.top-nav > .top-nav-inner > .row > .row {
    display: block!important;
}

#wpv-overlay-search {
    font-size: 30px!important;
}

#text-6, #text-7, #text-8, #text-9, #text-10, #text-6 .widget-title, #text-7 .widget-title, #text-8 .widget-title, #text-9 .widget-title, #text-10 .widget-title {
	margin-bottom: 0!important;
}

@media screen and (max-width: 480px){

	.csstransforms.js .responsive-layout header.main-header .top-nav {
	    display: inline-block !important;
	}

	.top-nav > .top-nav-inner > .row {
	    padding: 5px!important;
	}
	
	#top-nav-text {
		margin-bottom: 0!important;
	}
	
	#menu-topmenu i {
		display: none!important;
	}

	.page-header .title {
	    font-size: 30px!important;
	    padding: 0 15px !important;
	}

	.top-nav {
		width: 100%!important;
	}

	.top-nav .menu {
	    float: left!important;
	}

	.top-nav a {
		margin: 0 1px!important;
	}

	.top-nav .menu > li > a {
	    padding: 0 5px !important;
	}
	
	.top-nav .menu > li a {
    	font-size: 11px!important;
    }
 
	 .responsive-layout aside.left, .responsive-layout aside.right {
	    padding: 0 30px!important;
	}
    
    .copyrights .unextended {
	    display: none!important;
    }

	.csstransforms.js .responsive-layout .mp-menu.mp-cover h2 {
	    font-size: 1.5em!important;
	    font-weight: normal!important;
	    text-transform: uppercase!important;
	    color: #fff!important;
	}
	   
   .header-slider-wrapper {
	   display: none!important;
   }

	.home #container .boxed-layout #main-content {
	    margin-top: 100px!important;
	}
	
	.responsive-layout header.main-header .logo-wrapper .logo img {
		max-width: none!important;
	}
 
	.responsive-layout header.main-header .logo-wrapper .logo {
	    padding-left: 35px!important;
	} 
	
	.wpv-parallax-bg-img {
		background-image: none!important;
		background: #eee!important;
	}
	
	#mp-pusher #mp-menu ul li a, .mp-back {
    color: #eee!important;
	}
	
	#advanced_menu-2 a {
		color: #21008b !important;
	}
        
}